1 Reply Latest reply on Jan 26, 2005 12:23 PM by Scott Stark

    Can't build JBoss 3.2.6 with JDK 1.3?

    Wanjun Wang Newbie

      When I try to build JBoss 3.2.6 with JDK 1.3, it fails on not being able to find SSLSocketFactory, which is a JDK 1.4 class. My understanding is that JBoss 3.2.6 can only run on JDK 1.3... Any clarification is greatly appreciated.